@media only screen and (max-width:420px)
{
  .btn-wrap{
      margin: 16px 0px;
  }
  .form-col-50{
    margin: 5px 8px 5px 0px;
  }
  .loan-processed-footer {
    margin: 0px;
  }
  .user-info{
    padding: 10px;
  }
}
@media only screen and (min-width:420px)
{
  .btn-dialog .mat-button{
    margin: 0 5px !important;
    padding: 0 16px !important;
    font-size: 16px;
  }

  .btn-dialog{
    text-align: center;
  }
}
@media only screen and (min-width:1020px)
{
  .upload-doc-wrapper{
      width: 50%;
      padding-bottom: 20px;
      margin: 0 auto;
  }
}
@media (max-width:768px){
  .form-col-3{
    margin-right: 0;
    width: 100%;
  }
}
@media only screen and (max-width:760px){

  .user-info.half {
      width: calc(50% - 8px);
      display: inline-block;
      box-sizing: border-box;
  }
}
@media only screen and (min-width:760px)
{
    .left-container {
        float: left;
        width: 40%;
        display: block;
        text-align: center;
    }
    .right-container{
        float: right;
        width: 60%;
        padding-right: 30px;
    }
    .section-container{
        max-width: 100%;
    }

    .g-label{
      padding: 18px 15px 0 0;
    }
    .loan-processed-footer .share-img {
      background-position: 471px 6px;
    }
    .loan-processed-footer p {
      background-position: 435px 6px;
    }
}
